<div class="container">
  <div class="row">
    <div class="col-lg-6 landing-left">
    </div>
    <div class="col-lg-6 landing-right text-center d-flex align-items-center">
      <div>
        <h2>Log in</h2>
        <%= form_for(resource, as: resource_name, class:"form-group", url: session_path(resource_name)) do |f| %>
          <div class="field">
            <%= f.label :email %><br />
            <%= f.email_field :email, autofocus: true, autocomplete: "email", class: "form-control" %>
          </div>
          <div class="field">
            <%= f.label :password %><br />
            <%= f.password_field :password, autocomplete: "current-password",class: "form-control" %>
          </div>
          <% if devise_mapping.rememberable? %>
            <div class="field">
              <%= f.check_box :remember_me %>
              <%= f.label :remember_me %>
            </div>
          <% end %>
          <div class="actions">
            <%= f.submit "Log in", class: "btn btn-outline-info btn-block"%>
          </div>
        <% end %>
        <%= render "devise/shared/links" %>
      </div>
    </div>
  </div>
</div>
